{
  "name": "electron-drag-click",
  "version": "1.0.6",
  "description": "A native module that propagates click events to draggable areas in Electron on macOS.",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/gerhardberger/electron-drag-click.git"
  },
  "author": "Gellert Hegyi <gellihegyi@gmail.com>",
  "license": "MIT",
  "homepage": "https://github.com/gerhardberger/electron-drag-click#readme",
  "devDependencies": {
    "electron": "^33.0.2",
    "node-gyp": "^9.0.0"
  },
  "dependencies": {
    "bindings": "^1.5.0",
    "node-addon-api": "^3.0.2"
  }
}